Прекращена поддержка PHP 5.2

Уважаемые клиенты!
В связи с "древностью" версии php 5.2 мы приняли решение прекратить поддержку данной версии php на всех наших серверах!